apiVersion: v1
kind: PersistentVolumeClaim
metadata:
  name: collabora-pv-claim
  namespace: collabora
  labels:
    app: collabora
spec:
  storageClassName: manual
  accessModes:
    - ReadWriteOnce
  resources:
    requests:
      storage: 50Gi
